<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM
"file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>Statbook 3.1</string>
   <key>CFBundleName</key>
   <string>Statbook 3.1</string>
   <key>CFBundleIdentifier</key>
   <string></string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>3.1.3.0</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>en</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>CSUF</string>
   <key>CFBundleGetInfoString</key>
   <string>3.1.3</string>
   <key>CFBundleShortVersionString</key>
   <string>3.1.3</string>
   <key>CFBundleIconFile</key>
   <string>Statbook 3.1.icns</string>
   <key>CFBundleDocumentTypes</key>
   <array>
      <dict>
         <key>CFBundleTypeName</key>
         <string>All Files</string>
         <key>CFBundleTypeIconFile</key>
         <string>AllFiles.icns</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string>****</string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>*.*</string>
         </array>
      </dict>
      <dict>
         <key>CFBundleTypeName</key>
         <string>Statbook File</string>
         <key>CFBundleTypeIconFile</key>
         <string>StatbookFileBsb.icns</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string>App1</string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>bsb</string>
         </array>
      </dict>
   </array>
</dict>
</plist>